<template>
  <svg width="265" height="194" viewBox="0 0 265 194" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M3 72L9 79L14 82.5H20H28.5L39 79L47.5 75L56 35L64.5 93.5L68 132L71 173.5L82 75L86 61L88.5 52V66L92 72H97L109.5 59.5" stroke="black" stroke-width="6"/>
    <path d="M54.1191 16.5488H52.1152V20H50.9844V11.4688H53.8086C54.7695 11.4688 55.5078 11.6875 56.0234 12.125C56.543 12.5625 56.8027 13.1992 56.8027 14.0352C56.8027 14.5664 56.6582 15.0293 56.3691 15.4238C56.084 15.8184 55.6855 16.1133 55.1738 16.3086L57.1777 19.9297V20H55.9707L54.1191 16.5488ZM52.1152 15.6289H53.8438C54.4023 15.6289 54.8457 15.4844 55.1738 15.1953C55.5059 14.9062 55.6719 14.5195 55.6719 14.0352C55.6719 13.5078 55.5137 13.1035 55.1973 12.8223C54.8848 12.541 54.4316 12.3984 53.8379 12.3945H52.1152V15.6289Z" fill="black"/>
    <path d="M88.1191 42.5488H86.1152V46H84.9844V37.4688H87.8086C88.7695 37.4688 89.5078 37.6875 90.0234 38.125C90.543 38.5625 90.8027 39.1992 90.8027 40.0352C90.8027 40.5664 90.6582 41.0293 90.3691 41.4238C90.084 41.8184 89.6855 42.1133 89.1738 42.3086L91.1777 45.9297V46H89.9707L88.1191 42.5488ZM86.1152 41.6289H87.8438C88.4023 41.6289 88.8457 41.4844 89.1738 41.1953C89.5059 40.9062 89.6719 40.5195 89.6719 40.0352C89.6719 39.5078 89.5137 39.1035 89.1973 38.8223C88.8848 38.541 88.4316 38.3984 87.8379 38.3945H86.1152V41.6289ZM92.291 39.8711L91.6758 39.4492C92.0391 38.9414 92.2266 38.4062 92.2383 37.8438V37H93.3105V37.7617C93.3066 38.1523 93.209 38.543 93.0176 38.9336C92.8301 39.3203 92.5879 39.6328 92.291 39.8711Z" fill="black"/>
    <path d="M68.8145 190.506L71.252 183.469H72.4824L69.3184 192H68.3223L65.1641 183.469H66.3887L68.8145 190.506ZM76.9121 192H75.8223V184.775L73.6367 185.578V184.594L76.7422 183.428H76.9121V192Z" fill="black"/>
    <path d="M155 109L163 107L171 104.5L175 107L184 112L193 117L196.5 118L200.5 109L207.5 20L216.5 172L228 84L238 125.5L243.5 115L253.5 111L264 109" stroke="black" stroke-width="6"/>
    <path d="M229.119 73.5488H227.115V77H225.984V68.4688H228.809C229.77 68.4688 230.508 68.6875 231.023 69.125C231.543 69.5625 231.803 70.1992 231.803 71.0352C231.803 71.5664 231.658 72.0293 231.369 72.4238C231.084 72.8184 230.686 73.1133 230.174 73.3086L232.178 76.9297V77H230.971L229.119 73.5488ZM227.115 72.6289H228.844C229.402 72.6289 229.846 72.4844 230.174 72.1953C230.506 71.9062 230.672 71.5195 230.672 71.0352C230.672 70.5078 230.514 70.1035 230.197 69.8223C229.885 69.541 229.432 69.3984 228.838 69.3945H227.115V72.6289ZM233.291 70.8711L232.676 70.4492C233.039 69.9414 233.227 69.4062 233.238 68.8438V68H234.311V68.7617C234.307 69.1523 234.209 69.543 234.018 69.9336C233.83 70.3203 233.588 70.6328 233.291 70.8711Z" fill="black"/>
    <path d="M208.119 7.54883H206.115V11H204.984V2.46875H207.809C208.77 2.46875 209.508 2.6875 210.023 3.125C210.543 3.5625 210.803 4.19922 210.803 5.03516C210.803 5.56641 210.658 6.0293 210.369 6.42383C210.084 6.81836 209.686 7.11328 209.174 7.30859L211.178 10.9297V11H209.971L208.119 7.54883ZM206.115 6.62891H207.844C208.402 6.62891 208.846 6.48438 209.174 6.19531C209.506 5.90625 209.672 5.51953 209.672 5.03516C209.672 4.50781 209.514 4.10352 209.197 3.82227C208.885 3.54102 208.432 3.39844 207.838 3.39453H206.115V6.62891Z" fill="black"/>
    <path d="M213.814 188.506L216.252 181.469H217.482L214.318 190H213.322L210.164 181.469H211.389L213.814 188.506ZM223.939 190H218.35V189.221L221.303 185.939C221.74 185.443 222.041 185.041 222.205 184.732C222.373 184.42 222.457 184.098 222.457 183.766C222.457 183.32 222.322 182.955 222.053 182.67C221.783 182.385 221.424 182.242 220.975 182.242C220.436 182.242 220.016 182.396 219.715 182.705C219.418 183.01 219.27 183.436 219.27 183.982H218.186C218.186 183.197 218.438 182.562 218.941 182.078C219.449 181.594 220.127 181.352 220.975 181.352C221.768 181.352 222.395 181.561 222.855 181.979C223.316 182.393 223.547 182.945 223.547 183.637C223.547 184.477 223.012 185.477 221.941 186.637L219.656 189.115H223.939V190Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'RightBBB',
};
</script>

<style scoped>

</style>
